{% extends('/layouts/layout_main.twig') %}

{% block content %}
    <div class="container">
        <h1>Utilisateurs</h1>
        <p class="text-right">
            <a href="{{ url('utilisateur',{ 'username':'nouveau' })}}" class="btn btn-success"><span class="glyphicon glyphicon-plus"></span> Nouvel utilisateur</a>
        </p>
        <table class="table table-bordered">
            <tr>
                <th>NOM</th>
                <th>Prénom</th>
                <th>Utilisateur</th>
                <th>Cond. util. validées</th>
                <th>Droits</th>
            </tr>

            {% for u in utilisateurs %}

                <tr>
                    <td><a href="{{ url('utilisateur', { 'username' : u.username }) }}">{{ u.nom }}</a></td>
                    <td>{{ u.prenom }}</td>
                    <td>{{ u.username }}</td>
                    <td>{{ u.cond_util_validees }}</td>
                    <td><a href="{{ url('utilisateur-droits', { 'username' : u.username }) }}">Droits</a></td>
                </tr>

            {% endfor %}
        </table>
    </div>


{% endblock %}



